:root {
    --tone: #011728;
    --grad: linear-gradient(180deg, rgba(0, 29, 51, 0.8) 0%, rgba(0, 21, 37, 0.75) 100%);
    --opacityNone: 1;
    --opacityTone: 0.33;
    --opacityGrad: 0.5;
    --main-color: #CE0F0F;
    --main-colot-text: #011728;
    --main-bg: #F2F6FC;

}

html, body {
    width: 100%;
    height: 100%;
    color: black
}

.lesson1, .lesson2, .lesson3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 50px 0;
}

form {
    width: 500px;
}

form .form-item {
    position: relative;
    display: flex;
    flex-direction: column;
    margin: 25px 0;
}

form label {
    font-weight: bold;
}

form button {
    width: 100%;
    height: 80px;
    background: red;
    color: white;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 26px;
    border: none;
}

form button.disabled {
    background: #ff000038;
}

 input[type=radio], input[type=checkbox] {
    position: absolute;
    left: -10px;
    top: 50%;
    transform: translateY(-50%);


}

 .input-radio label,  .input-checkbox label {
    border: 1px dashed grey;
    font-weight: normal;
    height: 100px;
    width: 220px;
    text-align: center;
    padding: 10px;
    margin: 10px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.input-radio, .input-checkbox {
    position: relative;
}
